libnvme(2)

NAME
struct nvme_reachability_associations_log - Reachability Associations Log

SYNOPSIS
struct nvme_reachability_associations_log {
__le64 chngc;
__le16 nrad;
__u8 rsvd10[6];
struct nvme_reachability_association_desc rad[];
};

Members

chngc
    Change Count

nrad
    Number of Reachability Association Descriptors

rsvd10
    Reserved

rad Reachability Association Descriptor List